@charset "UTF-8";
.indent_content02 {
  margin-top: 80px;
}

#pankuzu {
  line-height: 1.7;
  font-weight: 500;
  font-size: 12px;
  letter-spacing: 1px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 1200px;
  margin: 100px auto 0;
}
#pankuzu a {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  word-break: keep-all;
  border-bottom: 1px solid;
}
#pankuzu span {
  margin: 0 10px;
}

.thumb {
  position: relative;
  height: 300px;
  width: 100%;
  overflow: hidden;
  color: white;
  background: -webkit-gradient(linear, left top, right top, from(#e4374a), to(#343434));
  background: linear-gradient(90deg, #e4374a, #343434);
}
.thumb h1,
.thumb .title {
  font-size: 30px;
  line-height: 1.5;
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 10;
  font-weight: bold;
  letter-spacing: 2px;
}
.thumb .img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: 0.7;
}

#company h2 {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-left: 5px solid #e4374a;
  padding: 20px;
  background: #343434;
  font-size: 20px;
  color: white;
}
#company table {
  width: 100%;
}
#company table tr th,
#company table tr td {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-bottom: 1px solid #343434;
  padding: 20px;
  font-size: 16px;
  font-weight: 500;
  line-height: 2;
  vertical-align: middle;
}
#company table tr th {
  width: 250px;
}
#company .privacy .text {
  font-size: 16px;
  line-height: 2;
  margin-top: 50px;
}
#company .access iframe {
  width: 100%;
  margin-top: 50px;
  height: 500px;
}
#company .sitemap ul {
  gap: 30px;
  margin-top: 50px;
}
#company .sitemap ul li {
  width: calc((100% - 60px) / 3);
  background: #343434;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 20px;
  font-size: 18px;
  color: white;
  letter-spacing: 0.05vw;
  font-weight: 500;
}

#contact .caution {
  font-size: 20px;
  line-height: 1.7;
  margin: 0 auto 60px;
}
#contact table {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  margin-bottom: 50px;
}
#contact table th,
#contact table td {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-bottom: 1px solid #343434;
  vertical-align: middle;
  padding: 20px;
  font-weight: 500;
  font-size: 16px;
}
#contact table th {
  width: 370px;
  line-height: 1;
  font-weight: bold;
}
#contact table th p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}
#contact table th .essential {
  background: #e4374a;
  padding: 7px 0;
  font-size: 14px;
  color: #fff;
  font-weight: 500;
}
#contact table td input,
#contact table td textarea {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  background: #eee;
  line-height: 1.7;
  border: none;
  width: 100%;
  outline: none;
  font-size: 16px;
  font-family: "Noto Sans JP", sans-serif, "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, Meiryo, sans-serif;
  font-weight: 500;
}
#contact table td .wpcf7-radio input {
  width: auto;
}
#contact table td .wpcf7-list-item.first {
  margin-left: 0;
}
#contact .wpcf7 form .wpcf7-response-output,
#contact .wpcf7 form.invalid .wpcf7-response-output,
#contact .wpcf7 form.unaccepted .wpcf7-response-output,
#contact .wpcf7 form.payment-required .wpcf7-response-output {
  border: none;
  color: #ff0000;
  font-size: 14px;
}
#contact .wpcf7-not-valid-tip {
  font-size: 14px;
  line-height: 1;
  font-weight: 500;
  margin-top: 16px;
  color: #ff0000;
}
#contact .thanks {
  font-size: 16px;
  line-height: 2;
}
#contact div.wpcf7-mail-sent-ok,
#contact .wpcf7-spinner {
  display: none !important;
}
#contact .btn_box {
  width: 600px;
  margin: 50px auto 0;
  height: 80px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 40px;
  background: #e4374a;
  position: relative;
}
#contact .btn_box p {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#contact .btn_box p .arrow {
  font-size: 10px;
  position: absolute;
  color: #fff;
  right: 30px;
}
#contact .btn_box input {
  font-size: 16px;
  color: #fff;
  line-height: 1;
  -webkit-transition-duration: 0.4s;
          transition-duration: 0.4s;
  background: no-repeat;
  border: none;
  font-weight: 500;
  position: relative;
  z-index: 20;
  font-family: "Noto Sans JP", sans-serif, "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, Meiryo, sans-serif;
  font-weight: 500;
  cursor: pointer;
  width: 100%;
  height: 100%;
}
#contact .btn_box:hover input {
  color: #fff;
}
#contact .cf7-cf-turnstile {
  margin: 0 auto;
  display: table;
  position: relative;
}

#blog .itemBox .item {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-bottom: 1px solid #aeaeae;
  padding-bottom: 30px;
  margin-top: 40px;
  line-height: 1;
  position: relative;
}
#blog .itemBox .item h2 {
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
}
#blog .itemBox .item .inner02 {
  line-height: 1;
  margin-top: 20px;
}
#blog .itemBox .item .inner02 .time {
  font-size: 14px;
}
#blog .itemBox .item .inner02 .category {
  margin-left: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #e4374a;
  background: white;
  padding: 2px 5px;
  font-size: 12px;
  color: #e4374a;
  width: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#blog .itemBox .item:nth-of-type(1) {
  margin-top: 0;
}
#blog .itemBox .item::before {
  width: 0;
  height: 2px;
  background: #e4374a;
  -webkit-transition-duration: 0.35s;
          transition-duration: 0.35s;
  position: absolute;
  bottom: -1px;
  left: 0;
  content: "";
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}
#blog .itemBox .item:hover::before {
  width: 100%;
}

#single_blog .box {
  background: #f8f8f8;
  position: relative;
  z-index: 10;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 35px;
  margin: 0 auto;
}
#single_blog .box .over {
  font-size: 16px;
  line-height: 1;
  margin-bottom: 20px;
}
#single_blog .box .over .tag {
  padding: 3px 7px;
  margin-left: 10px;
  background: #e4374a;
  color: white;
}
#single_blog .box h1 {
  font-size: 18px;
  line-height: 1.8;
  margin-bottom: 16px;
}
#single_blog .box .text {
  font-size: 16px;
  line-height: 1.8;
}

.pagination_over {
  margin-bottom: 50px;
}

.pagination_under {
  margin-top: 50px;
}

.navigation {
  color: white;
}
.navigation .nav_btn .btn {
  width: 150px;
  height: 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 20px;
}
.navigation .nav_btn .btn.next {
  background: #343434;
}
.navigation .nav_btn .btn.previous {
  background: #e4374a;
}
.navigation .nav_btn .btn:nth-of-type(2) {
  margin-left: 20px;
}
.navigation .nav_archive_btn {
  background: #1b1b1b;
  font-size: 16px;
  width: 265px;
  height: 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 20px;
}

#works .inner {
  gap: 40px;
}
#works .inner .item {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: white;
  border-bottom: 2px solid #e4374a;
  width: 270px;
}
#works .inner .item .imgBox {
  position: relative;
  overflow: hidden;
  background: white;
}
#works .inner .item .imgBox .img {
  width: 100%;
  padding-top: 69%;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition-duration: 0.4s;
          transition-duration: 0.4s;
}
#works .inner .item .under {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 16px 24px 30px;
}
#works .inner .item .under h2 {
  font-size: 16px;
  line-height: 1.7;
}
#works .inner .item .under .inner02 {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-top: 1px solid #f6f6f6;
  padding-top: 15px;
  margin-top: 10px;
}
#works .inner .item .under .inner02 p {
  font-size: 14px;
  line-height: 1;
}
#works .inner .item:hover .imgBox .img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  opacity: 0.7;
}
#works .inner .item:nth-child(1) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
#works .inner .item:nth-child(2) {
  -webkit-transition-delay: 0.65s;
          transition-delay: 0.65s;
}
#works .inner .item:nth-child(3) {
  -webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
}
#works .inner .item:nth-child(4) {
  -webkit-transition-delay: 0.75s;
          transition-delay: 0.75s;
}
#works .inner .item:nth-child(5) {
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}
#works .inner .item:nth-child(6) {
  -webkit-transition-delay: 0.85s;
          transition-delay: 0.85s;
}
#works .inner .item:nth-child(7) {
  -webkit-transition-delay: 0.9s;
          transition-delay: 0.9s;
}
#works .inner .item:nth-child(8) {
  -webkit-transition-delay: 0.95s;
          transition-delay: 0.95s;
}
#works .inner .item:nth-child(9) {
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}
#works .inner .item:nth-child(10) {
  -webkit-transition-delay: 1.05s;
          transition-delay: 1.05s;
}
#works .inner .item:nth-child(11) {
  -webkit-transition-delay: 1.1s;
          transition-delay: 1.1s;
}
#works .inner .item:nth-child(12) {
  -webkit-transition-delay: 1.15s;
          transition-delay: 1.15s;
}

#single_works h1 {
  font-size: 18px;
  line-height: 1.9;
}
#single_works .txt_inner {
  margin-top: 16px;
}
#single_works .txt_inner span {
  font-size: 16px;
}
#single_works .txt_inner p {
  font-size: 16px;
  line-height: 1;
}
#single_works .txt_inner .tag {
  font-size: 16px;
  line-height: 1;
  padding: 7px 10px;
  background: #e4374a;
  font-weight: 500;
  margin-left: 15px;
}
#single_works .txt_inner .works_text01,
#single_works .txt_inner .works_text02 {
  margin-left: 10px;
}
#single_works .thumb_img {
  margin-top: 50px;
}
#single_works .thumb_img img {
  width: 100%;
  margin: 0 auto;
}
#single_works .gallery_list .img {
  width: 300px;
  margin-right: 50px;
  position: relative;
  margin-top: 50px;
}
#single_works .gallery_list .img span {
  width: 100%;
  padding-top: 65%;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: block;
}
#single_works .gallery_list .img:nth-child(3n) {
  margin-right: 0;
}
#single_works .gallery_list .img:nth-child(n+4) {
  margin-top: 50px;
}
#single_works .text {
  font-size: 16px;
  line-height: 1.9;
  margin-top: 50px;
}

.single_page {
  padding: 60px 0 100px;
}